﻿html,
body {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: "Segoe UI";
    src: url('../font/segoeuil.ttf');
}

.main-container {
    height: 425px;
    width: 100%;
    background-color: #1d539d;
    color: white;
    padding-top: 30px;
    box-sizing: border-box;
    overflow-y: hidden;
    overflow-x: hidden;
    font-family: "Segoe UI";
    padding: 80px;
    margin-bottom: 30px;
}

.cloud-image {
    width: 350px;
    height: 150px;
    padding-bottom: 20px;
    margin: auto;
}

    .cloud-image img {
        width: 100%;
        height: 100%;
    }

.success-text {
    padding-bottom: 20px;
    font-size: 45px;
    line-height: 54px;
    text-align: center;
}

.description {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}

.content {
    box-sizing: border-box;
    max-width: 450px;
    position: relative;
    margin: auto;
}

.tweet-container {
    height: 30px;
    width: 30px;
    min-width: 30px;
    min-height: 50px;
    margin: 0 20px;
    position: absolute;
    left: -55px;
    top: 80px;
}

    .tweet-container img {
        width: 100%;
        height: 100%;
    }

.content-body {
    min-width: 400px;
}

.col-md-4 {
    color: black;
}
